Bug 1731277 - Sequential Actions::Katello::Host::Update calls from subscription-manager can fail under load [NEEDINFO]
Summary: Sequential Actions::Katello::Host::Update calls from subscription-manager can...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: API - Content
Version: 6.3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.5.2
Assignee: Mike McCune
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-18 21:06 UTC by Mike McCune
Modified: 2019-10-30 17:02 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-katello-3.10.0.54-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1643649
Environment:
Last Closed: 2019-08-06 14:37:35 UTC
Target Upstream Version:
egolov: needinfo? (mmccune)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25422 'Normal' 'Closed' 'Sequential Actions::Katello::Host::Update calls from subscription-manager can fail under load' 2019-12-02 19:50:41 UTC
Red Hat Knowledge Base (Solution) 3671011 Troubleshoot None [Satellite6] Host update tasks for a hypervisor fails with "Required lock is already taken by other running tasks" error 2019-07-18 21:06:10 UTC
Red Hat Product Errata RHBA-2019:2363 None None None 2019-08-06 14:37:43 UTC

Comment 7 Jitendra Yejare 2019-07-31 10:07:23 UTC
Assigning this bug to HSun as he has environment to test ready !

Comment 13 errata-xmlrpc 2019-08-06 14:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2363


Note You need to log in before you can comment on or make changes to this bug.